<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ポケモン検索画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/pokemonSearch.css" rel="stylesheet" type="text/css" />
</head>
<body>

	<div class="user-area">
		こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面はこちらから</font></b></a>
	</div>
	<br>

	<h1 align="center">
		<font color="White">⚡交換待ちのポケモンを検索してみよう！⚡</font>
	</h1>
	<br>
	<br>

	<div class="pokemonSearch-area">
		<div class="card">
			<h5 class="card-header">「交換に出すポケモン」に登録されているポケモンを探す🔎</h5>

			<div class="card-body">
				<div class=row>
					<b class="col-4">ポケモンの名前</b>
					<input type="text"class="form-control col-8">
					<b class="col-4">ポケモンのタイプ1</b>
					<select class="form-control col-8" name="pokemonType1">
						<option></option>
						<option>ノーマル</option>
						<option>ほのお</option>
						<option>みず</option>
						<option>でんき</option>
						<option>くさ</option>
						<option>こおり</option>
						<option>かくとう</option>
						<option>どく</option>
						<option>じめん</option>
						<option>ひこう</option>
						<option>エスパー</option>
						<option>むし</option>
						<option>いわ</option>
						<option>ゴースト</option>
						<option>ドラゴン</option>
						<option>あく</option>
						<option>はがね</option>
						<option>フェアリー</option>
					</select>

					<b class="col-4">ポケモンのタイプ2</b>
					<select class="form-control col-8"name="pokemonType2">
						<option></option>
						<option>ノーマル</option>
						<option>ほのお</option>
						<option>みず</option>
						<option>でんき</option>
						<option>くさ</option>
						<option>こおり</option>
						<option>かくとう</option>
						<option>どく</option>
						<option>じめん</option>
						<option>ひこう</option>
						<option>エスパー</option>
						<option>むし</option>
						<option>いわ</option>
						<option>ゴースト</option>
						<option>ドラゴン</option>
						<option>あく</option>
						<option>はがね</option>
						<option>フェアリー</option>
					</select>
				</div>
				<br>

				<div class="center">
					<a href="pokemonSearchResult.html"><input type="submit"class="btn btn-success" value="検索🔎"></a>
				</div>
			</div>
		</div>
		<br>
		<br>

		<div class="card">
			<h5 class="card-header">「欲しいポケモン」に登録されているポケモンから探す🔎</h5>

			<div class="card-body">
				<div class=row>
					<b class="col-4">ポケモンの名前</b>
					<input type="text"class="form-control col-8">

					<b class="col-4">ポケモンのタイプ1</b>
					<select class="form-control col-8" name="pokemonType3">
						<option></option>
						<option>ノーマル</option>
						<option>ほのお</option>
						<option>みず</option>
						<option>でんき</option>
						<option>くさ</option>
						<option>こおり</option>
						<option>かくとう</option>
						<option>どく</option>
						<option>じめん</option>
						<option>ひこう</option>
						<option>エスパー</option>
						<option>むし</option>
						<option>いわ</option>
						<option>ゴースト</option>
						<option>ドラゴン</option>
						<option>あく</option>
						<option>はがね</option>
						<option>フェアリー</option>
					</select>

					<b class="col-4">ポケモンのタイプ2</b>
					<select class="form-control col-8" name="pokemonType4">
						<option></option>
						<option>ノーマル</option>
						<option>ほのお</option>
						<option>みず</option>
						<option>でんき</option>
						<option>くさ</option>
						<option>こおり</option>
						<option>かくとう</option>
						<option>どく</option>
						<option>じめん</option>
						<option>ひこう</option>
						<option>エスパー</option>
						<option>むし</option>
						<option>いわ</option>
						<option>ゴースト</option>
						<option>ドラゴン</option>
						<option>あく</option>
						<option>はがね</option>
						<option>フェアリー</option>
					</select>
				</div>
				<br>

				<div class="center">
					<a href="pokemonSearchResult.html"><input type="submit" class="btn btn-primary" value="検索🔎"></a>
				</div>
			</div>
		</div>
	</div>
</body>
</html>